spec:
- chai:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      benchmarks: false
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      enable_pick: false
      examples: true
      ipo: false
      raja: false
      rocm: false
      shared: true
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v5mybnbh4qrw5i5ngy42yocijq5gmoqrdspv53bjmhffjqeaau7q====
    dependencies:
      blt:
        hash: ibkur2wicpbpamgd3p6iuu33hozl734s
        type:
        - build
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - build
      cuda:
        hash: lvmv4vmjrjsehseldckeyh24au75yn4l
        type:
        - build
        - link
      umpire:
        hash: wnrndp7tzj4tzdx5bg4bb5vwzr4jax5q
        type:
        - build
        - link
    hash: uscxbayu7u57awdvshkwfcsehckgr7q7
    full_hash: bbln5jwciurfkv6dhqc7itsismsvmy64
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - run
    hash: znlzy6jec72e75ha3khf3fwgxozsqxem
    full_hash: ibkur2wicpbpamgd3p6iuu33hozl734s
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: obryx5qn7uzi2s6bhawoq3oati4wiqui
        type:
        - build
        - link
    hash: yjp2hz6b4ia3f4mid4qucxpjyqvvhudv
    full_hash: iz5qf7r67uhqockosdubjgweojyccptj
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: niz3bshvp2hbrpfkqw2yaokycxlabhnn
        type:
        - build
        - test
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: l6unsppgaas64422cyporf7cfzvn4fow
    full_hash: obryx5qn7uzi2s6bhawoq3oati4wiqui
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: xi2bksgg5utltxx2zgknvlffawliplaj
        type:
        - build
        - link
      bzip2:
        hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: joibwi2ajmxlhpenoq7f2tczzo7xigzp
    full_hash: niz3bshvp2hbrpfkqw2yaokycxlabhnn
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: e7wuc6fbj5ch7vktgqwueqqiunpdshem
    full_hash: xi2bksgg5utltxx2zgknvlffawliplaj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
    hash: vf4goan7txi3x3a6l7gervih6ggw4nbj
    full_hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: dijzhzyxljk555rw2knvgwuvhwnieblr
    full_hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
    hash: xewrv7uqabfsq4gjhizdnhmexgi77zma
    full_hash: wvktepvvibw576be77p2l65drncqp7x7
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
    hash: cp2spc5nyc7yp7ix4vcv67z3c5egnpvq
    full_hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: trln37dyznmdmsy6lj6ckur73sdnft54ih34xsokcuvsavhrcosa====
    dependencies:
      libxml2:
        hash: awf23n5curpapqwwlykm5kyp5avbh4tx
        type:
        - build
        - link
    hash: 2h4dpdhs63yvmk3twycdsly6p47kan7o
    full_hash: lvmv4vmjrjsehseldckeyh24au75yn4l
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: glqh3ro5x4uixsyitcygy45a5iymyeih
    full_hash: awf23n5curpapqwwlykm5kyp5avbh4tx
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- umpire:
    version: 4.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      c: true
      cuda: true
      cuda_arch:
      - none
      deviceconst: false
      examples: true
      fortran: false
      ipo: false
      numa: false
      openmp: false
      patches:
      - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
      - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
      rocm: false
      shared: false
      tests: none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
    - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
    package_hash: kslcpdrggrajdfxquxodsfzeozgemnyrh77kbzhmpi673psjlssq====
    dependencies:
      blt:
        hash: ibkur2wicpbpamgd3p6iuu33hozl734s
        type:
        - build
      camp:
        hash: tvibmvzycjlin2yd2cm6p3nppvxx3f3m
        type:
        - build
        - link
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - build
      cuda:
        hash: lvmv4vmjrjsehseldckeyh24au75yn4l
        type:
        - build
        - link
    hash: rnaubxwefw7m5f2isnnp64q75yno2o6g
    full_hash: wnrndp7tzj4tzdx5bg4bb5vwzr4jax5q
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - none
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - build
      cub:
        hash: kt7wipml5c7s4lbf3ufmi2mrolnl5ovl
        type:
        - build
        - link
      cuda:
        hash: lvmv4vmjrjsehseldckeyh24au75yn4l
        type:
        - build
        - link
    hash: hpavidk7hterognajop6ehyt5ibgogfo
    full_hash: tvibmvzycjlin2yd2cm6p3nppvxx3f3m
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: k44phyvdtax3rruy5gxjjh3jnzketlb6
    full_hash: kt7wipml5c7s4lbf3ufmi2mrolnl5ovl
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c09d0cb770ead9077d148ef57d33fad7217acba5cbb00e788862d2c957c931e4
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/chai-2.3.0-uscxbayu7u57awdvshkwfcsehckgr7q7
  relative_rpaths: false
